<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script src="javascript/lib/aws-cognito-sdk.min.js"></script>
  <script src="javascript/lib/amazon-cognito-identity.min.js"></script>
  <script src="javascript/config.js"></script>
  <title>AWS Cognito authentication example</title>
</head>
<body>
  <h1>The web server is working fine</h1>

  <div class="LoginForm">
    <div class="LoginForm__title">Login</div>
    <form class="LoginForm__form">
      <div class="Control">
        <label class="Control__label" for="user">User</label>
        <input class="Control__input" name="user" type="text" placeholder="User" />
      </div>
      <div>
        <label class="Control__label" for="password">Password</label>
        <input class="Control__input" name="password" type="password" placeholder="Password" />
      </div>
      <input class="Control__input" type="submit" value="Let's go" />
    </form>
  </div>
</body>
</html>